/* RESET */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%; 

	font: inherit;

	vertical-align: top;

}

/* Global */

*{

	margin:0; 

	padding:0; 

}

html,body {

	height:100%;

}

body {

	font-size:14px;

	line-height:18px;

	color:#4a4a4a;

	font-weight:400;

	position:relative;

  height: 100%;

  margin: 0;

  font-family: 'Raleway', sans-serif;

}

h1{

	color:#2c315c;

	font-size:32px;

	margin-bottom:40px;

	font-weight:700;

	line-height:36px;

}

h2{

	color:#504a4a;

	font-size:32px;

	margin-bottom:40px;

	font-weight:300;

	line-height:32px;

	text-align:left;

}

h3{

	font-weight:600;

	line-height:22px;

	margin:15px 0 10px 0;

	position:relative;

	color:#4a4a4a;

	font-size:18px;

}

p{

	margin-bottom:15px;	

	font-size:16px;

	line-height:24px;

	color:#6e6666;

}

li{

	margin-bottom:10px;	

	font-size:16px;

	line-height:20px;

	color:#6e6666;	

}

.aligncenter{margin:0 auto;display:block;}

.wp-caption-text{font-size:11px; text-align:center;font-style:italic;}

img .alignleft, .alignleft{float:left;display:inline;margin-right:20px;}

img .alignright, .alignright{float:right;display:inline;margin-left:20px;}

img .alignright:after{content:" ";clear:both;}

img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img{height:auto; max-width:100%;}

strong{font-weight:bold;}

em{font-style:italic;}

.clear{clear:both;}

.readmore{

	color:#1871b3;

	display:block;

	padding:5px 35px 5px 0;

	text-decoration:none!important;

	position:relative;

}

.readmore:after{

	content:" ";

	background:url('images/seeall-arrow.png')  bottom right no-repeat;

	height:25px;

	width:26px;

	right:0px;

	top:0;

	position:absolute;

	background-size:cover;

}

.readmore:hover, 

#teasers a:hover .readmore{

	color:#4a4a4a;

}

.readmore:hover:after, 

#teasers a:hover .readmore:after{

	background-position:top right;

}

.button{

	background:#1871b3;

	color:#fff!important;

	margin-top:10px;

	font-weight:600;

	display:inline-block;

	padding:11px 40px;

	text-transform:uppercase;

	text-decoration:none;

}

.button:hover{

	background:#fdb815;

}

.seeall{

	text-decoration:none;

	color:#4a4a4a;

	position:relative;

	margin-top:20px;

	line-height:18px;

	background:url('images/seeall-arrow.png') right top no-repeat;

	display:inline-block;

	padding:7px 45px 6px 5px;

	transition: all 0.2s ease 0s;

	-webkit-transition: all 0.2s ease 0s;

	-moz-transition: all 0.2s ease 0s;

}

.seeall:hover{

	color:#1871b3;

	background-position: right bottom;

}

img{

	display:block;

}

.wrap{

	width:1200px;

	margin:0 auto;

}
/*.su-column{margin:0!important;}*/
/* ======= HEADER ======= */

/* ==================== */

#header{

	position:fixed;

	width:100%;

	top:0px;

	padding-top:0px;

	z-index:50;

	transition: all 0.6s ease 0s;

	-webkit-transition: all 0.6s ease 0s;

	-moz-transition: all 0.6s ease 0s;

	background:#fff;

	border-bottom:1px solid #ddd;

}

/* -- sticky main menu after scroll -- */

.sticky #header{

	-webkit-box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.44);

-moz-box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.44);

box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.44);

}

.logo{

	float:left;

	padding:25px 0 15px 0;

	width:170px;

	display:block;

}

.logo img{

	image-rendering: -webkit-optimize-contrast; /* chrome flou */

	width:100%;

	height:auto;

}

/* -- social -- */

#social{

	-webkit-transition: all .9s ease;

   -moz-transition: all .9s ease;

   -ms-transition: all .9s ease;

   -o-transition: all .9s ease;

   transition: all .9s ease;

   margin-top:5px;

   position:absolute;

   top:4px;

   right:35px;

}

.sticky #social{

}

#social li{

	list-style:none;

	display:inline-block;

	-webkit-transition: all .25s ease;

   -moz-transition: all .25s ease;

   -ms-transition: all .25s ease;

   -o-transition: all .25s ease;

   transition: all .25s ease;

   background-size:cover;

}

#social li a{

	display:block;

	width:30px;

	height:30px;

}

.linkedin{

	background:url('images/icon-linkedin.png') no-repeat;

	background-position:center top;

}

.twitter{

	background:url('images/icon-twitter.png') no-repeat;

	background-position:center top;

}

.youtube{

	background:url('images/icon-youtube.png') no-repeat;

	background-position:center top;

}

#social li:hover{

	background-position:center bottom;

}

/* -- main menu --*/

#main-menu{

	float:right;

	width:80%;

	padding:0px 0 0 0;

	text-align:right;

}

#main-menu li{

	list-style:none;

	display:inline-block;

	position:relative;

	font-weight:500;

	margin-bottom:0;

}

#main-menu li a{

	color:#2c315c;

	font-size:16px;

	text-decoration:none;

	text-transform:uppercase;

	display:block;

	padding:15px 10px;

	position:relative;

}

#main-menu > li > a{

	line-height:62px;

}

#main-menu li > a:hover, #main-menu .current > a,

#main-menu .current-menu-item > a{

	color:#1871b3;

}

/* -- submenu -- */

#main-menu > li:hover > ul{

	visibility: visible;

	opacity: 1;

	top:92px;

}

#main-menu li ul {

	position:absolute;	

	float:none;

	text-align:left;

	z-index:-1;

	padding:0 0 10px 0;

border-right:1px solid #ddd;

border-left:1px solid #ddd;

border-bottom:1px solid #ddd;

	background:#fff;

	visibility: hidden;

	opacity: 0;

	top: 25px; 

   -webkit-transition: all .25s ease;

   -moz-transition: all .25s ease;

   -ms-transition: all .25s ease;

   -o-transition: all .25s ease;

   transition: all .25s ease;

}

#main-menu li ul li:first-child a{

	border:none;

}

#main-menu li ul li a{

	color:#2c315c;

	display:block;

	padding:9px 20px;

	min-width:190px;

	transition:none!important;

	text-transform:none;

	font-size:13px;

	border-top:1px solid #eee;

}

#main-menu li ul li a:hover, #main-menu li ul .current a{

	color:#1871b3!important;

}

.breadcrumbs{

	padding:18px 0 12px 0;

	border-bottom:1px solid #ddd;

	color:#999;

}

.breadcrumbs a,

.breadcrumbs span{

	text-decoration:none;

	color:#999;

	font-size:13px;

	pointer-events: none;

   cursor: default;

}

/* ======= SLIDER ======= */

/* ====================== */

#slider{

	height:520px;

	overflow:hidden;

	position:relative;

}

#slider img{

	width:100%;

	height:auto;

}

.nivo-caption{	

    top: 30%;

z-index:3!important;

}

.nivo-caption h1{

	color:#fff;	

	font-weight:800;

	font-size:46px;

	line-height:50px;

	margin-bottom:0;

}

.nivo-caption h1 span{

	text-transform:none;

	font-weight:300;

	font-size:36px;

	line-height:40px;

	display:block;

}

.slide-title .button{

	margin-top:-10px;

	display:inline-block;

	background:#fcc01d;

	color:#2c315c;

}

.slide-title .button:hover{

	background:#1871b3;

}

/* ======= BANNER ======= */

/* ====================== */

#banner{

	/*height:400px;*/
	height:200px;

	overflow:hidden;

	position:relative;

}

#banner-title{

	position:absolute;

	bottom:15%;

	width:100%;

}

#banner-title p{

	color:#fff;

	font-size:26px; /*32px;*/

}

.page-template-page-map #banner{

	display:none;

}

#banner img{

	width:100%;

	height:auto;

}

.banner-title{

	top:30%;	

	left: 50%;

    position: absolute;

    text-align: center;

    transform: translate(-50%, -50%);

	width:100%;

	opacity:1;

	transition: all 0.6s ease 0s;

	-webkit-transition: all 0.6s ease 0s;

	-moz-transition: all 0.6s ease 0s;

}

.banner-title h1{

	color:#fff;	

	text-transform:uppercase;

	font-weight:800;

	font-size:60px;

	line-height:60px;

}

.banner-title h1 span{

	text-transform:none;

	font-weight:300;

	font-size:45px;

	margin-bottom:-45px;

	display:block;

}

.sticky .banner-title{	

	opacity:0;

}

/* ======= HOME ======= */

/* ==================== */

.bg-gris{

	background:#f8f7f8;

}

/* ----------- teasers  ---------- */

/* ------------------------------- */

#home-teasers{

	text-align:center;

	padding:50px 0px;

	position: relative;

}

#teasers{

}

#teasers li:first-child{

	margin-left:0;

}

#teasers li{

	list-style:none;

	display:inline-block;

	margin-left:1.5%;

	padding:0 1%;

	width:30%;	

	position: relative;

	overflow: hidden;

}

#teasers li img{

	width:40%;

	height:auto;

	margin:0 auto;

	display: block;

	position: relative;

}

#teasers li a{

	display:block;

	text-decoration:none;

}

#teasers li h3{

	color:#1871b3;

}

#teasers li p{

	padding:6px 4% 0 4%;

	font-size:16px;

	line-height:20px;

}

#teasers li:hover p{

	color:#b2b2b2;

}

#teasers li:hover .readmore{

	color:#b2b2b2!important;

}

/* ----------- NEWS  ---------- */

/* ------------------------------- */

#home-news{

	position:relative;

	z-index:2;

	color:#ddd;

	background-color:#fff;

	text-align:center;

	padding:50px 80px;

}

#news-list{

	margin-left:0!important;

}

#news-list li:first-child{

	margin-left:0;

}

#news-list li{

	list-style:noone;

	display:block;

	float:left;

	margin-left:1.5%;

	width:23.8%; 

	background:#fff;

	 transition: all 0.3s ease-in-out; 

	 -moz-transition: all 0.3s ease-in-out; 

	 -webkit-transition: all 0.3s ease-in-out; 

}

.blog #news-list li{

	border-bottom:1px solid #ddd;

}

#news-list li img{

	max-width:100%;

	height:auto;

}

#news-list li p{

	font-size:16px;

	line-height:20px;

}

#news-list li a{

	text-decoration:none;

	display:block;

}

#news-list h3{

/*	min-height: 105px;*/

}

#news-list .date{

	color:#1d93d2;

	font-style:italic;

	font-size:14px;

}

#news-list li:hover{

	transform: scale(1.1);

	/*

	-webkit-transform: translateY(-20%);

	-moz-transform: translateY(-20%);

	-ms-transform: translateY(-20%);

	transform: translateY(-20%);

	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;

	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;

	transition: transform 0.4s, opacity 0.1s 0.3s;

	*/

}

#news-list li:hover h3{

	color:#1d93d2;

}

/* -- blog : home.php */

.blog #news-list li,

.post-type-archive #news-list li{

	margin-left:0;

	width:100%;

}

.blog #news-list h3{

	color:#4a4a4a;

}

.blog #news-list li:nth-child(4n+5){

	margin-left:0;

}

.blog #news-list li:hover,

.post-type-archive #news-list li:hover{

	transform:none;

}

/* ----------- EVENTS  ---------- */

/* ------------------------------- */

#home-event{

	padding:50px 0px;

	position: relative;

}

#home-event img{

	width:100%;

	height:auto;

}

#home-event .event-link{

	display:block;

	text-decoration:none;

}

#home-event div a{

	text-decoration:none;

}

#home-first{

	background:#fff;

	padding-top:20px;

}

/* -- home header  -- */

#home-header{

	height:570px;

	z-index:0;

    opacity: 1;

    position: relative;

}

#home-header .wrap{

}

.left50{

	float:left;

	width:49%;

}

.left50 .button{

	background:#2c315c;

}

.left50 .button:hover{

	background:#fdb815;

}

.right50{

	float:right;

	width:49%;

}

/* ------ home AGENDA ------- */

/* ------------------------------- */

.list-events{

  position: relative;

}

.list-events li:first-child{

	margin:0;

}

.list-events li{

	display:block;

}

.list-events li a{

	text-decoration:none;

	display:block;

}

.list-events li h3{

	margin-bottom:0;

}

.list-events .date{

 	background: #1871b3;

    color: #fff;

    display: inline-block;

    font-weight: 400;

    line-height: 24px;

    padding: 6px 0;

    text-align: center;

    text-transform: uppercase;

    width: 60px;

	float:left;

	margin-right:2%;

}

.list-events .past-event .date{

	background: #9eb3c3;

}

.list-events .date .day{

	font-weight:700;

	font-size:24px;

}

.list-events .date .year{

	margin-top:-9px;

	display:block;

	font-size:12px;

}

.list-events p{

	font-size:16px;

	margin-bottom:0;

}

.list-events .see{

	line-height:18px;

	width:90%;

	text-align:center;

	bottom:15px;

}

.list-events .seeall{

	text-align:center;

}

/* ------ home TWITTER ------- */

/* ------------------------------- */

#home-twitter{

	position:relative;

	z-index:2;

	color:#ddd;

	background-color:#e7ebef;

	text-align:center;

	padding:50px 80px;

}

/* ------ home content ------- */

/* ------------------------------- */

#home-content{

  padding:50px 0;

  background:#fff;

}

#home-content ul{

	margin-left:20px;

}

#home-content ul li{

	list-style:none;

	background:url('images/bullet.png') no-repeat;

	background-size:16px 12px;

	padding-left:30px;

}

#home-content h3{ 

}

#home-content img{

	margin-left:50px;

}

#home-content p{ 

	font-size:16px;

	line-height:24px;

	color:#6e6666;

}

/* ----------- newsletter  ---------- */

/* ------------------------------- */

#newsletter-subscription{

	background:#1871b3;

	padding:20px 0 15px 0;

	color:#fff;

}

#newsletter-subscription p{

	float:left;

	color:#fff;

	width:8%;

	line-height:15px;

	font-size:14px;

}

#newsletter-subscription form{

	float:right;

	text-align:justify;

	width:91%;

}

#newsletter-subscription label{

	float:left;

	color:#fff;

	font-size:10px;

	line-height:15px;

}

#newsletter-subscription input[type="email"],

#newsletter-subscription input[type="text"]{

	background:#fff;

	background:rgba(255,255,255,0.35);

	color:#2c315c;

	border:none;

	float:left;

	height:25px;

	margin:2px 0;

	width:12%;

	margin-right:15px;

}

#newsletter-subscription button[type="submit"]{

	background:#2c315c;

	color:#fff;

	border:none;

	padding:8px 25px;

	cursor: pointer;

	float:right;

	margin:0;

	text-transform:uppercase;

}

#newsletter-subscription button[type="submit"]:hover{

	background:#1871b3;

}

/* ======= PAGE CONTENT ======= */

/* ============================ */

#sidebar-left{

	width:25%;

	float:left;

}

#content-right{

	width:75%;

	float:right;

}

#page-content{

	padding:30px 0;
	min-height:500px;

}

#page-content h2{

	color:#1871b3;

	font-size:24px;

	font-weight:700;

	border-bottom:1px solid #ddd;

	text-align:left;

	line-height:36px;

	padding-bottom:20px;

	margin-bottom:20px;

}

#page-content h3{

	color:#1871b3;

	font-size:18px;

	font-weight:700;

	line-height:22px;

}

#page-content a{

	color:#1871b3;

}

#page-content a:hover{

	color:#2c315c;

	text-decoration:none;

}

#page-content ul, #page-content ol{

	margin-left:20px;

}

#page-content ul li, #page-content ol li{

	line-height:28px;

}

/* timeline */

.cd-timeline-title-container h2{

	font-size:22px!important;

}

.timeline-date{

	color:#1871b3;

}

/* ultimate shortcodes */
.su-note-inner{
	border:none!important;
}


/* ----------- PUBLICATIONS  ---------- */

/* ------------------------------- */

#publications{

	display:block;

	margin-bottom:15px;

	padding:20px;

	border:2px solid #ddd;



}

#publications h3{

	color:#4a4a4a;

	font-size:22px;

}

.tax-academy{
	font-weight:bold;
	color:#1871b3;
	font-size:14px;
}

.contributors{
	font-size:14px;
	margin-bottom:0;
	line-height:18px;
}

#publications .date{

	font-size:12px;

	float:right;

	color:#999;

}

#publications a{
	
	text-decoration:none;
		
	transition: all 0.2s ease 0s;

	-webkit-transition: all 0.2s ease 0s;

	-moz-transition: all 0.2s ease 0s;

}

#publications .readmore{

	float:left;
	margin-right:15px;

}

#publications .external-link{

	line-height:24px;
}
#publications a:hover{



}
.title_contributors{
	color: #1871b3;
	position:relative;
	display:inline-block;
	padding-right:35px;
}
.title_contributors:after {
    content: " ";
    background: url('images/contributors-arrow.png') bottom left no-repeat;
    height: 25px;
    width: 26px;
    right: 0px;
    top: -3px;
    position: absolute;
    background-size: cover;
}
.title_contributors:hover{
	cursor:pointer;
}
.title_contributors:hover,
.title_contributors.on{
	color: #6e6666;
}
.content_contributors{
	
}

.title_contributors:hover:after,
.title_contributors.on:after{
	-webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
	transform:rotate(180deg);
	background-position:bottom right;
}


/* search */

#publications-search{
	background:#f7f7f7;
	padding:20px;
	margin-bottom:30px;
}
#publications-search h3{
	color:#534a4f;
	font-weight:400;
	font-size:22px;
}
#search{
	width:98%;
	background:#fff!important;
	border:1px solid #e9e9e9;
}
#search .search-field{
	font-size:14px;
	height:40px;
	background:#fff!important;
	padding:6px 2%;
	width:96%;
	border:none;
	border-radius:0;
	color:#534a4f;
	background:none;
	border-radius:0;
}
.search-submit{
	background:url('images/icon-search.png') no-repeat!important;
	background-size:cover!important;
	text-indent:-9999px;
	padding:0!important;
	width:15px;
	height:15px;
}




/* ======= SIDEBAR ====== */

/* ==================== */

#sidebar-left #main-menu{

	text-align:left;

	margin-top:10px;

	margin-left:0;

	top:0;

}

#sidebar-left #main-menu li{

	display:block;

}

#sidebar-left #main-menu a{

	color:#574B97;

	min-width:10px;

}

#sidebar-left #main-menu li ul{

	visibility:visible;

	opacity:1;

	background:none;

	border:none;

	position:relative;

	z-index:10;

	top:0;

	padding-top:0;

	margin-top:0;

}

#main-menu li ul::before{

	display:none;

}

#sidebar-left #main-menu ul li a{

	padding:6px 0px;

}

/* ======= FORMS ====== */

/* ==================== */

label{

	color:#999;

	line-height:26px;

	margin-right:10px;

	margin-top:10px;

	display:block;

}

input[type="text"], input[type="email"],input[type="password"]{

	padding:2px 12px;

	font-size:14px;

	height:24px;

	/*width:90%;*/

	line-height:16px;

	vertical-align:middle;

	color:#999;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	border-radius:4px;

	border:1px solid #ddd;

}
textarea{
	padding:15px 12px;
	font-size:14px;
	color:#999;

	-webkit-border-radius:4px;

	-moz-border-radius:4px;

	border-radius:4px;

	border:1px solid #ddd;
}
input[type="file"]{
	/*
	background:#1871b3;
	color:#fff;
	padding:4px 15px;
	*/
}
input[type="submit"]{

	margin:10px 0;

	text-align:left;

	background:#feb009;

	color:#fff;

	border:0;

	padding:8px 35px;

	cursor:pointer;

}

input[type="submit"]:hover{

	background:#1871b3;

}

/* ======= COOKIES ====== */

#cookieChoiceInfo #cookieChoiceDismiss{

	color:#fff;

	background:#1871b3;

	padding:8px 13px;

	text-decoration:none;

	border-top:1px solid #5d912e;

	text-transform:uppercase;

}

#cookieChoiceInfo a{

	color:#1871b3;

}

/* ======= FOOTER ======= */

/* ====================== */

#footer{

  height:270px;

  background:#2c315c;

  position: relative;

  opacity: 1;

}

#footer-blocks{

	padding-top:60px;

}

#footer-blocks li{

	list-style:none;

	display:inline-block;

}

#footer-blocks li a{

	color:#1871b3;

	text-decoration:none;

}

#footer-blocks p{

	color:#fff;

	line-height:24px;

	font-size:14px;

	margin-bottom:0;

}

#footer-blocks > li:first-child{

	width:55%;

	padding-right:10%;

}

#footer-blocks > li:first-child +li{

	width:20%;

}

#footer a:hover{

	color: #1871b3;

}

.copyright{

	color:#b5b5b6;

	position:absolute;

	z-index:2;

	font-size:12px;

	bottom:20px;

	padding-right:50px;

	width:1150px;

}

.alys{

	right:0;

	position:absolute;

	text-decoration:none;

	color:#b5b5b6;

}

/* -------------------------------- MEDIA QUERIES -------------------------------------------- */

.nav-mobile {display:none; /* Hide from browsers that don't support media queries */cursor:pointer;position:absolute;top:139px;right:0;background:#023058 url(images/nav-mobile.png);height:30px;width:100%;}

#pull{display:none;}

/* ------------------------  ipad  -------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1350px){

	.wrap{width:90%;}

	.copyright{width:85%;}

	#home-header{height:520px;}



	.slide-title h1{margin-bottom:10px;}

	#newsletter-subscription p{font-size:16px;}

}

/* ------------------------  ipad  -------------------------------- */

@media only screen and (min-width: 769px) and (max-width: 1100px){

	/* home */

	#home-header h1, .banner-title h1{font-size:40px;}

	#home-header {height: 420px;}

	#main-menu{text-align:left;width:75%;}

	#home-news-events .news-block{width:31.2%}

	#main-menu li > a { font-size:14px;}
	
	/* sous-menu */

	#header #main-menu li ul{display:none;top:90px; opacity: 1;visibility: visible;z-index: 1;position:absolute;box-shadow:none!important;} 

	#header #main-menu li ul li a{font-size:15px;}

	.logo{width:150px;}

	.list-news{min-height:540px;}

	.list-news li{display:block;float:none;width:100%;margin-left:0;}

	.list-news .seeall{font-size:12px;}

	.left50,.right50{width:48%;}

	.nivo-caption { top: 20%;}

	#slider {height: 330px;}

	/* home */

	#teasers li{width:30%;}

	#home-news{padding: 50px 0;}

	/* pages */

	#banner {height: 305px;}

	/* footer */

	#footer-blocks > li p{font-size:12px;line-height:18px;}

	#footer-blocks > li:first-child{ }

	#footer-blocks > li:first-child img{ }

	#newsletter-subscription p{font-size:16px;}

}

/* ------------------------  iphone  -------------------------------- */

@media only screen and (min-width: 200px) and (max-width: 768px){

/* --- menu principal dropdown mobile ---  */

	a#pull { display:block;background:url('images/nav-mobile.png') right center no-repeat ; height:50px; width:150px; position:absolute;z-index:20;top:30px;right:0;outline:none;}

	.nav-list {display:none; }

	#main-menu{text-align:center;margin:0;position:absolute;top:85px;padding-top:0px;z-index:300;background:#fff;width:110%;left:-6%;}

	#main-menu li{display:block;width:100%;padding-left:0;margin:0;}

	#main-menu li a{max-width:100%;margin:0;padding:10px 0px;}
	#main-menu > li > a{border-bottom:1px solid #eee;}

	#main-menu .current{}

	#main-menu .current a{color:#78d0ff;}

	#header #main-menu li ul{display:none;}

	.wrap{width:90%;}

	.copyright{width:85%;}
	
	/* sous-menu */

	#header #main-menu li ul{display:none;top:0; opacity: 1;visibility: visible;z-index: 1;position:relative;background:#fff;text-align:center;border-bottom:none;padding-bottom:0;} 
	#header #main-menu li ul li a{font-size:15px;color:#bbb;}

	/* slider */

	#slider { height: 160px;margin-top: 80px;}

	.nivo-caption {top:7%;}

	.nivo-caption h1,.nivo-caption h1 span{font-size:20px!important;line-height:22px;}

	.nivo-caption .button{font-size:12px; padding: 6px 40px;margin-top:0px;}

	/* banner */	

	#banner {height:160px;margin-top:80px;}
	#banner-title p{font-size:24px;line-height:26px;}

	/* general */

	h1{font-size:26px;line-height:30px;margin-bottom:20px;}

	#page-content h2{font-size:20px;line-height:26px;margin-bottom:20px;}

	/* head*/

	.top-info p{display:none;}

	.logo{float:none;width:145px;}

	#top-menu {float:none;height:20px;padding: 10px 0;width:100%;}

	.login {float: right;}

	#home-header{height:350px;}

	.imgbackground{height:330px;}

	.imgbackground img{height:100%;width:auto;}

	#social {right:115px;top:43px;margin-top:0; display:none;}

	#social li {display:inline-block;margin:0 0 0 5px;height:25px;}

	.login{padding-bottom:10px;}

	/* home */

	#home-header,#home-teasers, #home-newsletter, #home-news, #home-news-events, #home-content, #footer{overflow:hidden;}

	#home-header{height:300px;}

	#home-header h1, .banner-title h1, .slide-title{font-size:30px;width:90%;margin:0 auto;}

	#home-content img{float:none!important;margin:0!important;max-width:100%;}

	#news-list li{margin:0 0 20px 0;width:100%;display:block;float:none;}

	#teasers li{width:100%;}

	#teasers li img{width:20%;}

	#home-news{padding: 50px 0;}

	#home-event img {display: block; float: none; margin: 0 auto;width:100%;}

	/* page */
#content-full h1{margin-top:10px;}
	.left50,.right50{float:none;width:100%;}

	.right50{margin-top:25px;}

	#page-content {padding: 0 0 20px 0;}

	#content-right {float: none;width: 100%;padding-top:30px;}

	.inner-news-block .news-block{width:100%!important;}

	/* sidebar */

	#sidebar-left {float: none; width: 100%;}

	#sidebar-left #main-menu{position:relative;width:100%;background:none;}

	#sidebar-left #main-menu li a { border-bottom: 1px solid #ddd;}

	/* footer */

	#footer{height:auto;padding-bottom:50px;}

	#footer-blocks > li:first-child + li + li,#footer-blocks > li:first-child + li + li +li {float:none;}

	#footer-blocks > li{display:block;width:90%!important;margin:0 0 20px 0!important;text-align:left!important;}

	#newsletter-subscription p{font-size:16px;float:none;width:100%;text-align:center;}

	#newsletter-subscription form{float:none;width:100%;}

	#newsletter-subscription label{float:none;}

	#newsletter-subscription input[type="email"],#newsletter-subscription input[type="text"]{width:210px;float:none;}

	#newsletter-subscription button[type="submit"]{margin-top:10px;}

	#footer-teasers li{width:45%;}

	.copyright{width:75%;}

}

.su-row.columns-with-border .su-column-inner {
  border: 2px solid #000000;
  padding: .5rem 1rem;
}

.su-row.columns-with-background .su-column-inner {
  background: #d3d3d3;
  color: #fff;
  padding: .5rem 1rem;
}